
    create table st_file (
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        file_size bigint not null,
        group_oid bigint,
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        content_type varchar(255) not null,
        created_id varchar(255),
        description varchar(255),
        file_path varchar(255) not null,
        original_file_name varchar(255) not null,
        stored_file_name varchar(255) not null,
        updated_id varchar(255),
        primary key (oid)
    );

    create table st_member (
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        last_login_at timestamp(6),
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        role varchar(40) not null check (role in ('MEMBER','ADMIN','SYSTEM_ADMIN')),
        login_ip varchar(45),
        name varchar(100) not null,
        password varchar(100) not null,
        user_id varchar(100) not null,
        refresh_token varchar(1024),
        created_id varchar(255),
        email varchar(255) not null,
        updated_id varchar(255),
        primary key (oid)
    );

    create index idx_member_user_id 
       on st_member (user_id);
